#Fri Mar 
server4=jboss-eap-5.0(1),EAP,5.0,/data/jboss-eap-5.0
server3=jboss-5.1.0.GA(1),AS,5.1,/data/jboss-5.1.0.GA
server2=jboss-5.1.0.GA symlink,AS,5.1,/home/lzoubek/data/jboss-5.1.0.GA
server1=jboss-eap symlink,EAP,5.0,/home/lzoubek/data/jboss-eap-5.0
